body {
	color: #000000;
	background-color: #d7e1a4;
	margin: 10px;
	padding: 0;
	font-family: sans-serif;
	font-size: 14px;
}

a:link {
	color: #505050;
	text-decoration: none;
}

a:visited {
	color: #505050;
	text-decoration: none;
}

a:hover {
	color: #800000;
	text-decoration: underline;
}

a:active {
	color: #505050;
	text-decoration: none;
}

img {
	border-width: 0px;
}

img.left {
	vertical-align: middle;
	float: left;
}

#outer-wrapper {
	width: 660px;
	margin: 0;
	padding: 0;
}

#sessionForm {
	display: none;
}

#header-wrapper {
	width: 660px;
	height: 80px;
	margin: 0px;
}

div#header-wrapper h1, h3 {
	color: #3c3c39;
	margin: 0px;
	position: relative;
	left: 10px;
}

h1 {
	font-size: 24px;
}

h3 {
	font-size: 20px;
}

#content-wrapper {
	width: 660px;
	margin: 10px;
	padding: 10px;
}

#player {
	float: left;
}

#menu {
	width: 149px;
	float: left;
	margin: 0px;
	clear: both;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	width: 100%;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
}

#menu li {
	background-color: #5b7a13;
	border-bottom: 1px solid #000000;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	padding: 1px 5px;
	cursor: pointer;
}

#menu li.selected {
	background-color: #98d267;
	color: #000000;
	font-weight: bold;
	cursor: default;
}

#main-wrapper {
	width: 488px;
	float: right;
	margin: 0px 0px 10px;
	padding: 10px;
	border: 1px solid #000000;
}

#filtertext {
	font-size: 12px;
	margin: 10px 0px 0px;
}

#filtertext input {
	color: #3c3c39;
	background-color: #f0eee4;
	border: 2px inset #bbbbaa;
	padding: 0px;
}

p.intro {
	text-align: center;
	margin: 0px;
	color: #800000;
}

#description p {
	height: 90px;
	margin: 0px;
	padding: 0px 0px 10px;
	border-bottom: 1px solid #000000;
}

#instructions {
	font-size: 10px;
	margin: 0px 0px 10px 0px;
}

#criteria {
	font-size: 12px;
	height: 40px;
	line-height: 1.5;
	clear: both;
}

#criteria p {
	margin: 0px;
}

#streams, #random {
	font-size: 12px;
	height: 30px;
	clear: both;
}

div#random p {
	margin: 0px;
}

div#streams p {
	margin: 0px;
	margin-left: 250px;
}

a.button {
	padding: 2px;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	background-color: #d3d3d3;
	border: 2px outset #d3d3d2;
}

#results {
	font-size: 14px;
	line-height: 1;
	clear: both;
}

.title {
	font-weight: bold;
}

.annotation {
	font-size: 12px;
	line-height: 1em;
}

#footer-wrapper {
	font-size: 12px;
	text-align: right;
	border-top: 1px solid #000000;
	width: 660px;
	margin: auto auto 10px auto;
	clear: both;
}

dl {
	margin: 0px;
}

dd {
	font-size: 12px;
	margin-bottom: 10px;
}

td, th {
    vertical-align: top;
    text-align: left;
}

